Subject: [Bug 205] new MUST level requirement for LOCK on unmapped URLs

From: [email-masked]
Date: Mon, 12 Dec 2005 12:28:49 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=205

------- Additional Comments From [email-masked]  2005-12-12 12:28 -------
I'm not sure it is a duplicate, because this is an actual problem with a new
MUST level req, while the other one was merely a request for clarification. That
being said, I'll be happy to discuss both together.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.